# X880_RejectProblem Class Reference

`#include <x880.h>`

List of all members.

## Public Member Functions

| X880_RejectProblem (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
X880_RejectProblem & | operator= (int v)
X880_RejectProblem & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

X880_RejectProblem::X880_RejectProblem | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

X880_RejectProblem& X880_RejectProblem::operator= | ( | int | v | ) |

X880_RejectProblem& X880_RejectProblem::operator= | ( | unsigned | v | ) |

PObject* X880_RejectProblem::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- x880.h